echo off
rem install.bat
cls
if not exist instlj.exe goto error
if not exist findport.exe goto error
echo HP LASERJET DOS UTILITIES & DOS DRIVERS INSTALL
instlj %1 %2 %3
if not exist c:\admaltoi\norcimo.ate goto finish
 cd c:\
 del c:\admaltoi\norcimo.ate > nul
 del c:\admaltoi\instalit.exe > nul
 attrib -h c:\admaltoi\*.* >nul
 del c:\admaltoi\a*.* >nul
 rd  c:\admaltoi
 cls
:finish
if not exist \finish.bat goto end
cls
call \finish
del \finish.bat>nul
goto end
:error
echo Please change the default disk drive to the drive with 
echo the install diskette and then type INSTALL.  For example:
echo     A:
echo     INSTALL
:end
echo on
